<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Junio, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 17, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">383. 1579. Junio, 20.</P>
                <I>
                  <P ALIGN="JUSTIFY">Juan Mu&ntilde;oz presenta al cobro una memoria de lo que llev&oacute; de su tienda Pero Ruiz de Vilches, su compadre difunto.<FONT COLOR="#0000ff">(1)</P>
                  </I></FONT>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario Crist&oacute;bal de Silva, el vecino Juan Mu&ntilde;oz dice: &quot;Yo d&iacute; a Pero Ruiz de Vilches cincuenta y un pesos y cuatro tomines en mercadur&iacute;as y ropa que le vend&iacute;, como parece por esta <I>memoria</I> de que hago presentaci&oacute;n, y es ans&iacute; que a la saz&oacute;n y tiempo que el dicho Pero Ruiz muri&oacute;,<FONT COLOR="#0000ff">(2)</FONT> yo no estaba en esta Villa, el cual muri&oacute; e no pudo testar, de cuya causa no aclar&oacute; lo que me deb&iacute;a, y por ser como era mi amigo y compadre, no me hizo c&eacute;dula ni escritura dello. Pido y suplico a V.m., mande a Diego de Contreras, tutor de sus hijos, me los d&eacute; y pague de sus bienes, porque siendo necesario, dar&eacute; informaci&oacute;n dello, sobre que pido justicia&quot;.</P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">&nbsp;</P>
                  <P ALIGN="CENTER">Memoria de lo que llev&oacute; mi compadre</P>
                  <P ALIGN="CENTER">Pero Ruiz de Vilches</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Un par de zapatos de vaqueta, 6 tomines; dos pares de chapines de cuero, 4 pesos; unos alcorques,<FONT COLOR="#0000ff">(3)</FONT> 2 pesos; unos zapatos de cordob&aacute;n, 1 peso 2 tomines; dos albardones,<FONT COLOR="#0000ff">(4)</FONT> 3 pesos; de yerbas secas, nueve tomines (1 peso, 1 tom&iacute;n); dos varas y dos tercias de tafet&aacute;n colorado, 8 pesos; dos arillos de oro, 2 pesos; tres docenas de loza de Mechuacan, 1 peso 4 tomines; unos botines en seis tomines; una <I>Doctrina<FONT COLOR="#0000ff">(5)</I></FONT> en cuatro tomines; dos varas y media de tafet&aacute;n negro en seis pesos y dos tomines; en este d&iacute;a un machete de Fregenal, 2 pesos; en este d&iacute;a una vara de ru&aacute;n de cofre, 2 pesos; en veinte y ocho del dicho, de jab&oacute;n, 1 peso 4 tomines; de especias, peso y medio; en este d&iacute;a media vara de ru&aacute;n, 5 tomines; en este d&iacute;a vara y media de <I>naual</I>,<FONT COLOR="#0000ff">(6)</FONT> 1 peso 4 tomines; en este d&iacute;a vara y media de presilla, 1 peso 5 tomines; en este d&iacute;a vara y media de anjeo, 1 peso 5 tomines; en cuatro d&iacute;as de agosto, d&iacute; a Juan G&oacute;mez cinco pesos por un potro que le dio a Pedro G&oacute;mez N&aacute;jera por Pero Ruiz de Vilches; en este d&iacute;a cuatro varas de esgui&aacute;n,<FONT COLOR="#0000ff">(7)</FONT> que d&iacute; a mi compadre a peso vara (4 pesos)&quot;.</P>
                <P ALIGN="JUSTIFY">Monta todo 51 pesos 4 tomines. Firma Juan Mu&ntilde;oz.</P>
                <P ALIGN="JUSTIFY">El alcalde tuvo por presentadas petici&oacute;n y <I>memoria</I> y mand&oacute; a Mu&ntilde;oz dar informaci&oacute;n. </P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez notific&oacute; a Diego de Contreras, tutor de los hijos y herederos de Pero Ruiz de Vilches, siendo testigos Miguel de Rivera y Andr&eacute;s de Segura, vecinos de Colima; tambi&eacute;n notific&oacute; a Juli&aacute;n de Fr&iacute;as &quot;como curador de los dem&aacute;s menores hijos de Pero Ruiz&quot;,<FONT COLOR="#0000ff">(8)</FONT> ante los vecinos Juan Bautista y Pero V&aacute;zquez.</P>
                <P ALIGN="JUSTIFY">El alcalde comision&oacute; al escribano Francisco L&oacute;pez para recibir la informaci&oacute;n, juramentar y examinar los testigos que Mu&ntilde;oz present&oacute; el 26 de julio.</P>
                <P ALIGN="JUSTIFY">El primer testigo fue Catalina Jim&eacute;nez, viuda de Pero Ruiz de Vilches. Le fue presentada la carta cuenta y le&iacute;das las partidas, dijo que era verdad que su marido recibi&oacute; en su presencia las partidas y a los precios declarados en la <I>memoria</I>, &quot;y sabe que se lo debe y no se lo ha pagado, salvo que la partida de los «dos albardones» en tres pesos, no se la debe porque se los pag&oacute;, y la partida de la «<I>Doctrina</I>», que es un libro, que est&aacute; presta de se lo tornar e dar, porque el dicho difunto no se sirvi&oacute; de &eacute;l, el cual, dice, se lo dio por cuatro tomines, y lo dar&aacute; luego; y en la partida postrera, donde dice que le dio «cuatro varas de esgui&aacute;n», que no le dio m&aacute;s de tres varas, y tantas le debe con todo lo dem&aacute;s que dicho e aclarado tiene&quot;. No firm&oacute; porque no supo hacerlo. La testigo agreg&oacute;: &quot;Dijo que en la partida do dice de las «yerbas secas», no debe m&aacute;s de cinco tomines&quot;.</P>
                <P ALIGN="JUSTIFY">La siguiente testigo fue Isabel Jim&eacute;nez,<FONT COLOR="#0000ff">(9)</FONT> sobrina de Catalina Jim&eacute;nez, a quien se ley&oacute; la carta cuenta partida por partida; dijo que era verdad que Pero Ruiz deb&iacute;a a Mu&ntilde;oz los pesos contenidos en la dicha cuenta y <I>memoria</I>, &quot;porque, en presencia desta testigo, el dicho Pero Ruiz recibi&oacute; del dicho Juan Mu&ntilde;oz todo lo contenido en la dicha <I>memoria</I> y a los dichos precios, porque pas&oacute; en presencia desta testigo, porque a la saz&oacute;n que el dicho Juan Mu&ntilde;oz se lo dio al dicho Pero Ruiz, estaba [<I>ella</I>] y viv&iacute;a dentro, en su casa, y la mayor parte dello esta testigo lo dio al dicho Pero Ruiz por mano del dicho Juan Mu&ntilde;oz e por su mandado, salvo que en la partida postrera, do dice «cuatro varas de esgui&aacute;n», no se le deben m&aacute;s de tres varas, porque no era m&aacute;s; y la partida de los «dos albardones» no se le deben, porque el dicho difunto se los pag&oacute;; y en lo de la «<I>Doctrina</I>», sabe esta testigo que la dicha Catalina Jim&eacute;nez qued&oacute; de d&aacute;rsela al dicho Juan Mu&ntilde;oz; y en la partida de las «yerbas verdes»,<FONT COLOR="#0000ff">(10)</FONT> esta testigo sabe que para las traer de M&eacute;xico, se le dieron tres tomines al dicho Juan Mu&ntilde;oz y se le debe la resta dellas&quot;. La testigo no firm&oacute; porque no sab&iacute;a hacerlo y dijo que ten&iacute;a m&aacute;s de 18 a&ntilde;os de edad.</P>
                <P ALIGN="JUSTIFY">Por tercer testigo, Mu&ntilde;oz present&oacute; a Francisca Ruiz de Monjaraz, hija del difunto Ruiz de Vilches que declar&oacute; ante su curador, Diego de Contreras. Dijo que lo que sabe de este caso y vio es que Mu&ntilde;oz &quot;dio y vendi&oacute; al dicho Pero Ruiz&quot; los zapatos de vaqueta, los alcorques, los arillos de oro, la loza y el machete, &quot;y no le dio otra cosa ni debe m&aacute;s el dicho Pero Ruiz, porque los chapines y los arillos se lo torn&oacute; a dar al dicho Juan Mu&ntilde;oz, y en lo de las «yerbas secas», que le dio al dicho Juan Mu&ntilde;oz tres tomines para que las comprase&quot;; y que el resto lo tom&oacute; Catalina Jim&eacute;nez y las pidi&oacute; de Mu&ntilde;oz, &quot;sin lo saber el dicho Pero Ruiz, y si otra cosa fuera, esta testigo lo supiera porque el dicho Pero Ruiz le mandaba a esta testigo, como hija suya, que trujese cualquier cosa que hubiese menester el dicho su padre de la dicha tienda del dicho Juan Mu&ntilde;oz, porque posaba dentro en su casa&quot;. No firm&oacute; porque dijo no sab&iacute;a. Por ella, lo hizo Diego de Contreras.</P>
                <P ALIGN="JUSTIFY">El 27 de julio, Mu&ntilde;oz ped&iacute;a que se le pagase, ya que hab&iacute;a dado informaci&oacute;n bastante.</P>
                <P ALIGN="JUSTIFY">El alcalde Silva, vista la informaci&oacute;n y deducidas las partidas ya pagadas, el 1° de agosto, fij&oacute; la cuenta en 43 pesos y 7 tomines de oro com&uacute;n, mand&oacute; al tutor Contreras pagar &quot;al dicho Juan Mu&ntilde;oz los dichos cuarenta y tres pesos y siete tomines de oro com&uacute;n&quot;, y tambi&eacute;n que &quot;se le d&eacute; y vuelva al dicho Juan Mu&ntilde;oz, el libro de la <I>Doctrina Cristiana</I>&quot;. Asimismo el alcalde dispuso que Mu&ntilde;oz &quot;d&eacute; una fianza que se obligue a pagar los pesos de oro [<I>por</I>] si se mandaren tornar por juez competente&quot;.</P>
                <P ALIGN="JUSTIFY">Juan Mu&ntilde;oz, entonces, se&ntilde;al&oacute; por su fiador a Juan Ram&iacute;rez Alarc&oacute;n, vecino de Colima, quien se oblig&oacute; por tal, siendo testigos de ello, el alcalde ordinario Crist&oacute;bal de Silva y  los vecinos Agust&iacute;n de la Puerta y Pero V&aacute;zquez.</P>
                <P>Caja A10, exp. 17, 7 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Un escribano, cuya letra parece ser de Francisco L&oacute;pez de Avecilla, registra el expediente como &quot;Demanda de Juan Mu&ntilde;oz contra los bienes de Pero Ruiz de Vilches&quot;; as&iacute; lo escribe en un pedazo de foja a cuyo reverso, con otra caligraf&iacute;a, se lee: &quot;[...] que a mi parte toca, aunque de solas o&iacute;das, Juli&aacute;n de Fr&iacute;as dir&aacute; qui&eacute;n yo soy y mis padres; de presente estoy ahora en esta ciudad con mi padre, que venimos a ella a un pleito de muncha importancia cual tenemos muncha esperanza habr&aacute; buen suceso, porque era sobre un negocio de m&aacute;s de cinco mil pesos de inter&eacute;s. Mi padre me ha persuadido que me vaya con mi mujer a Guaxaca, donde es nuestra patria. Yo, a petici&oacute;n y a ruego de Mar&iacute;a de Vargas y de mi hermano Juan L&oacute;pez Avecilla...&quot;. Pareciera que el que esto escribe, fuera Francisco L&oacute;pez de Avecilla El Mozo, de quien tenemos muy escasas noticias: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 257.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Falleci&oacute; en 1578: <I>supra</I>, regº 308.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Alcorque: calzado con suela de corcho o alpargata (Casares). La palabra no la registra BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Aumentativo de albarda (Casares). BoydBowman (1971) no registra &quot;albard&oacute;n&quot; pero s&iacute; &quot;albarda&quot;, palabra tambi&eacute;n documentada en el Archivo de la Villa de Colima: por ejemplo, <I>supra</I>, regº 307: &quot;caballo de albarda&quot;; regº 375: &quot;bestias de albarda&quot;; <I>infra</I>, regº 401: &quot;aparejo con albarda&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Luego se explicita: &quot;libro de la <I>Doctrina Cristiana</I>&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Por lo que se dice, &quot;naual&quot; es un tipo de tela. BoydBowman (1971), 618 documenta &quot;naval&quot; con un texto fechado en Puebla en 1562: &quot;Yten por otra colcha de <I>naval</I>, haz y env&eacute;s...&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> BoydBowman (1971), 371 documenta la palabra con un texto poblano de 1556. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Diego de Contreras fue tutor de Francisca Ruiz y Pero Ruiz de Vilches El Mozo, habidos con Mar&iacute;a de Monjaraz, y Fr&iacute;as de los que tuvo con Catalina Jim&eacute;nez: <I>supra</I>, regº 308 y 309. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Posiblemente se trate de la hija menor tambi&eacute;n nombrada Elvira del difunto escribano Diego Veedor e Isabel Jim&eacute;nez, hermana de Catalina, viuda de Ruiz de Vilches. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Antes se dijo &quot;yerbas secas&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP17/002V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP17/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA10/EXP17/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>